/* 2011-03-20 12:19:04 */
if(typeof VAD == "undefined"){
	document.write('<span style="color:red" onclick="alert(&quot;http://localhost/Rainbow/module/adsview/content/adsview.src.js&quot;);">VAD Halt!</span>');
}else{	
	var _ad9 = new VAD.adLoad({ "key":"banner", "id":9, "name":"首页第一屏大广告", "show":1, "number":1,"width":960, "height":300, "price":"0", "unit":"月", "tag":"", "config":{"SHOW-BREAK":"0"}});
/* 匹配0条 */
	_ad9.adInsert();
}